@charset "UTF-8";
/* Css Document */
.dn{display: none;}
.db{display: block;}
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.loading{
	width: 30px;
	margin:4% auto 0;
	height: 30px;
	background: url(../images/loader.gif) no-repeat center;
}
.loadmore{font-size:16px;display: block;text-align:center;margin:4% auto 0;border:2px #e60012 solid !important;color: #e60012;width:240px;padding:0 2%;line-height: 44px;}
.loadmore i{font-size: 20px;}
.loadmore:hover{background: #e60012;color: #ffffff;}

.transition500{transition:500ms ease-out;-webkit-transition:500ms ease-out;-ms-transition:500ms ease-out;-moz-transition:500ms ease-out;-o-transition:500ms ease-out;}
.transition800{transition:800ms ease-out;-webkit-transition:800ms ease-out;-ms-transition:800ms ease-out;-moz-transition:800ms ease-out;-o-transition:800ms ease-out;}
.transition1200{transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;-ms-transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-o-transition:all 1200ms ease-out;}

@-webkit-keyframes banner_inside {
    from {
        -webkit-transform: scale(1.23);
                transform: scale(1.23);
    }
    to {
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}
@-moz-keyframes banner_inside {
    from {
        -moz-transform: scale(1.23);
             transform: scale(1.23);
    }
    to {
        -moz-transform: scale(1);
             transform: scale(1);
    }
}
@-o-keyframes banner_inside {
    from {
        -o-transform: scale(1.23);
           transform: scale(1.23);
    }
    to {
        -o-transform: scale(1);
           transform: scale(1);
    }
}
@keyframes banner_inside {
    from {
        -webkit-transform: scale(1.23);
           -moz-transform: scale(1.23);
             -o-transform: scale(1.23);
                transform: scale(1.23);
    }
    to {
        -webkit-transform: scale(1);
           -moz-transform: scale(1);
             -o-transform: scale(1);
                transform: scale(1);
    }
}

/* banner */
.wrapper{position: relative; z-index: 1; background-color: #f2f2f2;}  
.news_banner {
    overflow: hidden;
}
.news_banner img{
    width: 100%;
    -webkit-animation: banner_inside 20s ease 1 forwards;
       -moz-animation: banner_inside 20s ease 1 forwards;
         -o-animation: banner_inside 20s ease 1 forwards;
            animation: banner_inside 20s ease 1 forwards;
}
.about_banner{ 
    height: 650px;
}
.about_banner .banner_img{
    width: 100%;
    height: 650px;
    position: absolute;
    top:0;
    left:0;
    z-index: -1;
    overflow: hidden;
}
.about_banner .banner_img img{
    -webkit-animation: banner_inside 20s ease 1 forwards;
       -moz-animation: banner_inside 20s ease 1 forwards;
         -o-animation: banner_inside 20s ease 1 forwards;
            animation: banner_inside 20s ease 1 forwards;
}

.subnav{padding: 2.1vw 0;}
.subnav .col-xs-6{padding: 0 2.5vw; font-size: 18px; line-height: 40px; color: #2d2d2d;}
.subnav .col-xs-6::after{position: absolute; top: 50%; right: -4px; display: block; content: ""; margin-top: -2px; width: 4px; height: 4px; background: #2d2d2d; -webkit-border-radius: 4px; border-radius: 4px;}
.subnav .square{left: 0; top: 50%; margin-top: -10px; color: #303030;}
.subnav .line{right: 0; top: 50%; margin-top: -2px; width: 16px; height: 4px; background: #000;}
.subnav .col-xs-6.on{color: #e60012;}
.subnav .center{left: 50%; top: 50%; margin-left: -51px; margin-top: -2px; width: 102px; height: 4px; background: #000; overflow: hidden;}
.subnav .center i{position: absolute; left: 16px; top: 0; display: block; width: 12px; height: 4px; background: #f3f3f3; -webkit-animation: aniLine 2s infinite; animation: aniLine 2s infinite;}
.subnav .center i::before{position: absolute; content: ""; left: 4px; top: 0; display: block; width: 4px; height: 4px; background: #000;}
@-webkit-keyframes aniLine{
0%{-webkit-transform: translateX(-20px); transform: translateX(-20px);}
100%{-webkit-transform: translateX(102px); transform: translateX(102px);}
}@keyframes aniLine{
0%{-webkit-transform: translateX(-20px); transform: translateX(-20px);}
100%{-webkit-transform: translateX(102px); transform: translateX(102px);}
}
@media (max-width: 639px){.subnav .col-xs-6:nth-of-type(2n)::after{display: none;}}
@media (min-width: 640px){
.subnav .col-xs-6{float: none; display: inline-block; width: auto;}
.subnav .col-xs-6:last-child::after{display: none;}
}
@media (min-width: 1200px){.subnav .col-xs-6:hover{color: #e60012;}}

/*关于*/
.shuzi span{display:inline-block; text-align: center; font-size: 70px;}
.shuzi > .row > div{text-align:center}
.shuzi i{vertical-align:super; font-size: 40px; font-style: normal; position: absolute;}
.shuzi p{ display: none;}
.logolist{padding-top: 210px;}
.logolist .row{border-top: 1px solid #f4f4f4; border-bottom: 1px solid #f4f4f4; padding-bottom: 50px;}
.logo_list{padding: 0px; box-sizing: border-box; border-right: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;transition:500ms ease-out;-webkit-transition:500ms ease-out;-ms-transition:500ms ease-out;-moz-transition:500ms ease-out;-o-transition:500ms ease-out;}
.logo_list img{
    width: 100%;
    opacity: 0.5;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    transition: 500ms ease-out;
    -webkit-transition: 500ms ease-out;
    -ms-transition: 500ms ease-out;
    -moz-transition: 500ms ease-out;
    -o-transition: 500ms ease-out;  
}
.logolist>p{ margin-bottom: 30px;}
.logo_list:hover img{opacity: 1;filter:none; }
.number{padding-top: 250px; text-align: center;}
.number .row p{color: #fff; font-size: 14px;}
.number .row span{font-size: 80px; color: #CA192B;}
.number .row i{font-style: normal; font-size: 40px;color: #CA192B;}
.about{padding: 50px 0px; }
.about h4{line-height: 30px;color: #545454;}
.about p{color: #999;}

.licheng{
    height: 660px;
    color: #fff;
    background:url(../images/tt33.jpg) center center no-repeat ;
    padding-top: 60px;
}
.parallax {
  height: 580px;
  background-position: 50% 0x;
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 100%;
  position: relative;
  background-attachment: fixed;
}
.licheng .year_ul{margin-top: 10px;}
.licheng .year_ul li{line-height: 35px; font-size: 16px; padding-bottom: 40px;}
.licheng .year_ul li p{color:#FF4444; font-size: 40px; margin-bottom: 20px;}
.licheng .rq{background: rgba(255,255,255,0.2); width: 100%; box-sizing: border-box; padding: 30px; line-height: 30px; color: #fff;}
.licheng .rq p{color: #FF4444; font-size: 40px; margin-top: 50px; margin-bottom: 20px;}
.aboutlogo{padding-top: 30px;}
.huanjing .hjitem{padding: 0px; overflow: hidden;}
.huanjing .hjitem img{width: 100%;transition: 500ms ease-out;-webkit-transition: 500ms ease-out;
filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);}
.huanjing .hjitem:hover img{transform: scale(1.2);filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
}

.service{background: #f8f8f8;}
.service .s_arr{width: 50px;height: 58px;background: url(../images/index_jt.png) no-repeat center;margin: -25px auto 0;}
.service > h3{margin-top: 40px;}
.service > p{color: #BABABA; line-height: 30px; margin-bottom: 20px;}
.service  .slist{ margin-bottom: 30px;}
.service .slist a{ text-decoration: none;}
.service .slist .box i.img01 {
    background-position: 0px -96px;
    width: 169px;
}
.service .slist .box i.img02 {
    background-position: -339px -96px;
    width: 110px;
}
.service .slist .box i.img03 {
    background-position: 0px 0px;
    width: 169px;
}
.service .slist .box i.img04 {
    background-position: -462px -510px;
    width: 170px;
}
.service .slist .box i.img05 {
    background-position: -339px 0px;
    width: 170px;
}
.service  .slist .box  {
    border-radius: 5px;
    padding-top: 40px;
    padding-bottom: 20px;
}
.service  .slist .box i {
    background-image: url(../images/yybg.png);
    height: 90px;
    display: block;
    margin: 0px auto;
}
.service  .slist  .box .tit {
    color: #222;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: center;
}
.service .slist .box span{color: #999; line-height: 25px; display: block; box-sizing: border-box; padding-left:40% ;}

.service .slist .box:hover i.img01{background-position: -169px -96px;} 
.service .slist .box:hover i.img02{background-position: -451px -96px;} 
.service .slist .box:hover i.img03{background-position: -169px 0px;} 
.service .slist .box:hover i.img04{background-position: -631px -510px;} 
.service .slist .box:hover i.img05{background-position: -508px 0px;} 
.transition500{transition:500ms ease-out;-webkit-transition:500ms ease-out;-ms-transition:500ms ease-out;-moz-transition:500ms ease-out;-o-transition:500ms ease-out;}
.transition800{transition:800ms ease-out;-webkit-transition:800ms ease-out;-ms-transition:800ms ease-out;-moz-transition:800ms ease-out;-o-transition:800ms ease-out;}
.transition1200{transition:all 1200ms ease-out;-webkit-transition:all 1200ms ease-out;-ms-transition:all 1200ms ease-out;-moz-transition:all 1200ms ease-out;-o-transition:all 1200ms ease-out;}

/*网站建设*/
.wechat_bigpic{ width: 100%; height: 650px; background: url(../images/wechat_bigpic.jpg) top center no-repeat;}
.wechat_r {
    line-height:25px;
}
.wechat_r p {
    font-size:18px
}
.wechat_l {
     padding-top: 50px;
    padding-bottom: 50px;
    border-right: 1px dotted #c8c8c8;
}
.wechat_l .title {
    font-size:30px;
}
.wechat_l .sub-title {
    font-size:35px; color:#ED1F23; font-family:Georgia
}
.wechat_l .sub-title-2 {
    font-size:16px; color:#999; line-height:30px;
}
.wechat_l .sub-title-3 {
    font-size:12px; color:#999;
}
.wechat_txt .row {
    padding: 30px 0;
}
.wechat_item {
    margin-bottom:20px;position:relative; overflow:hidden;
}
.wechat_item div {
    border:1px solid #eee; padding:0px 40px; font-size:30px;  color:#535353; height:220px; padding-top:40px;
    -moz-transition: all 0.5s ease-in-out; 
    -webkit-transition: all 0.5s ease-in-out; 
    -o-transition: all 0.5s ease-in-out; 
    -ms-transition: all 0.5s ease-in-out; 
    transition: all 0.5s ease-in-out;
    overflow:hidden;
}
.wechat_item:hover div {
    background:#eee; padding-top:15px;
}
.wechat_item div span {
    display:block; font-size:13px; font-weight:normal; margin-top:10px; line-height:22px;
}
.wechat_item div p {
    padding-top:30px;
    opacity:0;
    -moz-transition: all 0.5s ease-in-out; 
    -webkit-transition: all 0.5s ease-in-out; 
    -o-transition: all 0.5s ease-in-out; 
    -ms-transition: all 0.5s ease-in-out; 
    transition: all 0.5s ease-in-out;
}
.wechat_item:hover div p {
    opacity:1;
}
.wechat_item div p a {
    display:block; font-size:14px; color:#444; text-decoration:none; line-height:35px; border:1px solid #ddd; background:#fff; width:45%; border-radius:8px; text-align:center;
            -moz-transition: all 0.5s ease-in-out; 
    -webkit-transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out; 
    -ms-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out;
}
.wechat_item div p a:hover {
    background:#ED1F23 ;color:#fff;
}
.wechat_pic1 {
    background:url(../images/wechat_pic1.jpg) top center no-repeat; width:100%; height:500px;
}
.wechat_pic1 .row {
    text-align:left; color:#444
}
.wechat_pic1 .row p, .wechat_pic2 .row p {
    margin-top:150px; font-size:50px;
}
.wechat_pic1 .row span, .wechat_pic2 .row span {
    margin-top:10px; font-size:16px;display:block; line-height:30px;
}
.wechat_pic1 .row a, .wechat_pic2 .row a {
    display:inline-block;font-size:14px; color:#444; text-decoration:none; line-height:35px; border:1px solid #ddd; background:#fff; width:200px; border-radius:8px; text-align:center;
        -moz-transition: all 0.2s ease-in-out; 
    -webkit-transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out; 
    -ms-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out;
    margin-top:30px;
}
.icomore {
    font-size:14px; color:#444; text-decoration:none; line-height:35px; border:1px solid #ddd; background:#fff; width:200px; border-radius:8px; text-align:center;
    display:block; margin:30px auto;
    -moz-transition: all 0.2s ease-in-out; 
    -webkit-transition: all 0.2s ease-in-out; 
    -o-transition: all 0.2s ease-in-out; 
    -ms-transition: all 0.2s ease-in-out; 
    transition: all 0.2s ease-in-out;
    text-decoration:none;

}
.icomore:hover {
     background:#ED1F23 ;color:#fff;text-decoration:none;
}
.wechat_pic1 .row:hover a, .wechat_pic2 .row:hover a {
    background:#ED1F23 ;color:#fff;
}
.wechat_pic2 {
    background:url(../images/wechat_pic2.jpg) top center no-repeat; width:100%; height:500px;
}
.wechat_pic2 .row {
    text-align:right;
}
.wechat_ico {
    text-align:center; margin-top:40px; margin-bottom:20px
}
.wechat_ico h1 {
    font-size:18px
}
.wechat_ico span {
    line-height:25px;
}
.wechat_ico a {
    color:#666; text-decoration:none
}
.wechat_ico .pic {
    background:url(../images/function_icon.png) no-repeat; width:120px; height:120px; margin:10px auto;
    -moz-transition: all 0.8s ease-in-out; 
    -webkit-transition: all 0.8s ease-in-out; 
    -o-transition: all 0.8s ease-in-out; 
    -ms-transition: all 0.8s ease-in-out; 
    transition: all 0.8s ease-in-out;
}
.wechat_ico:hover .pic {
    -moz-transform: rotate(360deg); 
    -webkit-transform: rotate(360deg); 
    -o-transform: rotate(360deg); 
    -ms-transform: rotate(360deg); 
    transform: rotate(360deg);

}
.wechat_ico_bg {
    background:#F5FAF7; width:100%
}
.wechat_ico_bg > .container > h1 {
    text-align:center; font-size:18px; color:#666; padding-top:20px;
}
 .wechat_ico_bg > .container > h2 {
    text-align:center; font-size:38px; color:#ED1F23;
}
.wechat_ico_bg > .container > p {
    font-size:18px; color:#666; text-align:center; margin-top:20px; padding-top:20px; border-top:1px solid #ddd
}
.wechat_ico:nth-child(2) .pic {
    background:url(../images/function_icon.png) -130px 0px no-repeat; 
}
.wechat_ico:nth-child(3) .pic {
    background:url(../images/function_icon.png) -260px 0px no-repeat; 
}
.wechat_ico:nth-child(4) .pic {
    background:url(../images/function_icon.png) -390px 0px no-repeat; 
}
.wechat_ico:nth-child(5) .pic {
    background:url(../images/function_icon.png) -520px 0px no-repeat; 
}
.wechat_ico:nth-child(6) .pic {
    background:url(../images/function_icon.png) -650px 0px no-repeat; 
}
.wechat_ico:nth-child(7) .pic {
    background:url(../images/function_icon.png) 0px -130px no-repeat; 
}
.wechat_ico:nth-child(8) .pic {
    background:url(../images/function_icon.png) -130px -130px no-repeat; 
}
.wechat_ico:nth-child(9) .pic {
    background:url(../images/function_icon.png) -260px -130px no-repeat; 
}
.wechat_ico:nth-child(10) .pic {
    background:url(../images/function_icon.png) -390px -130px no-repeat; 
}
.wechat_ico:nth-child(11) .pic {
    background:url(../images/function_icon.png) -520px -130px no-repeat; 
}
.wechat_ico:nth-child(12) .pic {
    background:url(../images/function_icon.png) -650px -130px no-repeat; 
}
.wechat_ico:nth-child(13) .pic {
    background:url(../images/function_icon.png) 0px -260px no-repeat; 
}
.wechat_ico:nth-child(14) .pic {
    background:url(../images/function_icon.png) -130px -260px no-repeat; 
}
.wechat_ico:nth-child(15) .pic {
    background:url(../images/function_icon.png) -260px -260px no-repeat; 
}
.wechat_ico:nth-child(16) .pic {
    background:url(../images/function_icon.png) -390px -260px no-repeat; 
}
.wechat_ico:nth-child(17) .pic {
    background:url(../images/function_icon.png) -520px -260px no-repeat; 
}
.wechat_ico:nth-child(18) .pic {
    background:url(../images/function_icon.png) -650px -260px no-repeat; 
}
.website_bigpic {
    width:100%; height:650px;overflow: hidden;
}
.website_bigpic .banner_img{
    width:100%; height:650px;
    background:url(../images/web_bigpic.jpg) top center no-repeat; 
    -webkit-animation: banner_inside 20s ease 1 forwards;
       -moz-animation: banner_inside 20s ease 1 forwards;
         -o-animation: banner_inside 20s ease 1 forwards;
            animation: banner_inside 20s ease 1 forwards;
}
.redbg {
    background:url(../images/web_ico.png) center center no-repeat #ED1F23; width:100%; height:260px;
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -o-transition: all 0.5s; 
    -ms-transition: all 0.5s; 
    transition: all 0.5s;
}
.redbg:hover {
    background:url(../images/web_ico1.png)center center no-repeat #ED1F23;
    
}
.web-icon {
    background:#303030; padding:30px 0px;
}
.web-icon {
    text-align:center; color:#fff
}
.web-icon h3 {
    color:#ED1F23; font-size:16px; 
}
.web-icon p {
    margin-top:20px;
}

.technology {
    width:1170px; margin:0px auto; position:relative; overflow:hidden; min-height:228px;
}
.technology img { width:228px; height:228px; position:absolute; left:1200px; z-index:0; -webkit-transform-origin:54.39% 48.68%; -moz-transform-origin:54.39% 48.68%; -ms-transform-origin:54.39% 48.68%; -o-transform-origin:54.39% 48.68%; transform-origin:54.39% 48.68%; }
.technology.active img { -webkit-transform:rotate(-360deg); -moz-transform:rotate(-360deg); -ms-transform:rotate(-360deg); -o-transform:rotate(-360deg); transform:rotate(-360deg); }
.technology.active  img:nth-of-type(1) { left:21px; z-index:1; -webkit-transition-duration:1.1s; -moz-transition-duration:1.1s; -o-transition-duration:1.1s; transition-duration:1.1s; }
.technology.active  img:nth-of-type(2) { left:171px; z-index:2; -webkit-transition-delay:0.2s; -moz-transition-delay:0.2s; -o-transition-delay:0.2s; transition-delay:0.2s; -webkit-transition-duration:1.0s; -moz-transition-duration:1.0s; -o-transition-duration:1.0s; transition-duration:1.0s; }
.technology.active  img:nth-of-type(3) { left:321px; z-index:3; -webkit-transition-delay:0.4s; -moz-transition-delay:0.4s; -o-transition-delay:0.4s; transition-delay:0.4s; -webkit-transition-duration:0.9s; -moz-transition-duration:0.9s; -o-transition-duration:0.9s; transition-duration:0.9s; }
.technology.active  img:nth-of-type(4) { left:471px; z-index:4; -webkit-transition-delay:0.6s; -moz-transition-delay:0.6s; -o-transition-delay:0.6s; transition-delay:0.6s; -webkit-transition-duration:0.8s; -moz-transition-duration:0.8s; -o-transition-duration:0.8s; transition-duration:0.8s; }
.technology.active  img:nth-of-type(5) { left:621px; z-index:5; -webkit-transition-delay:0.8s; -moz-transition-delay:0.8s; -o-transition-delay:0.8s; transition-delay:0.8s; -webkit-transition-duration:0.7s; -moz-transition-duration:0.7s; -o-transition-duration:0.7s; transition-duration:0.7s; }
.technology.active  img:nth-of-type(6) { left:771px; z-index:6; -webkit-transition-delay:1.0s; -moz-transition-delay:1.0s; -o-transition-delay:1.0s; transition-delay:1.0s; -webkit-transition-duration:0.6s; -moz-transition-duration:0.6s; -o-transition-duration:0.6s; transition-duration:0.6s; }
.technology.active  img:nth-of-type(7) { left:921px; z-index:7; -webkit-transition-delay:1.2s; -moz-transition-delay:1.2s; -o-transition-delay:1.2s; transition-delay:1.2s; }

.gradient{
    width:100%;
    padding:30px 0px;
    background: -moz-linear-gradient(top, #fff 0%, #ddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd));
    background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%);
    background: -o-linear-gradient(top, #fff 0%,#ddd 100%);
    background: -ms-linear-gradient(top, #fff 0%,#ddd 100%);
    background: linear-gradient(to bottom, #fff 0%,#ddd 100%);
}
.gradient h1 {
    text-align:center; font-size:20px;
}
.gradient h2 {
    text-align:center; font-size:36px; color:#ED1F23;
}
.gradient p {
    text-align:center; font-size:14px; padding-top:20px;
}
.gradient img {
    margin:50px 0px;
}

.caseD-tab{height: 60px;background: #222;padding-left: 12px;}
.caseD-tab a{transition: none;}
.caseD-tab a{height: 60px !important;width: 60px !important;float: left;border-right:1px solid #333;position: relative;background-image: none !important;margin: 0 !important;padding: 0 !important;}
.caseD-tab i{background-image: url(../images/yybg.png);display: inline-block !important;}
.caseD-tab .share-icon a.bds_sqq i{background-position: -76px -286px;width: 22px;height: 23px;}
.caseD-tab .share-icon a.bds_tsina i{background-position: -99px -286px;width: 24px;height: 20px;}
.caseD-tab .share-icon a.bds_weixi i{background-position: -125px -286px;width: 24px;height: 20px;}
.caseD-tab .share-icon a.bds_more i{background-position: -56px -286px;width: 18px;height: 18px;padding: 0;}
.caseD-tab .page a.menu i{height: 22px;width: 22px;background-position: -363px -228px;}
.caseD-tab .page a.next i{height:27px;width: 14px;background-position: -348px -256px; }
.caseD-tab .page a.prev i{height:27px;width: 14px;background-position: -385px -256px; }
.caseD-tab .page a.next:hover i{height:27px;width: 14px;background-position: -348px -228px; }
.caseD-tab .page a.prev:hover i{height:27px;width: 14px;background-position: -385px -228px; }
.abs {
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    margin: auto !important;
}
.casesbanner{background: url(../images/case_bigpic.jpg) center center no-repeat; height: 450px;}
.casetitle{margin-top: 220px; color: #fff;}
.casetitle h2{font-size: 65px; font-weight: bold;}
.casetitle p{color: #f4f4f4; font-size: 30px;   padding-bottom: 20px; padding-top: 10px; margin-bottom: 0px;}
.caseclass{background-color: rgba(0,0,0,0.6);border-top: 1px solid #444;}
.caseclass > div{padding: 0px;}
.caseclass div a{color: #ddd; text-decoration: none; line-height: 76px; display: block; text-align: center;transition: 500ms ease-out;-webkit-transition: 500ms ease-out; font-size: 16px;}
.caseclass div a:hover,.caseclass div a.on{background-color:rgba(185,2,1,0.6); color: #fff;}
.casebtn{}
.casebtn button{padding: 10px 30px; border-radius: 0px; font-size: 15px;}
.casebg {
    width:100%; background:url(../images/case_view_bg.jpg) top center no-repeat #000; padding-top:200px
}
.caseview {
    background:rgba(0,0,0,0.7); padding:0px; padding-bottom:30px
}
.caseview > .ss {
    text-align:center; font-size:18px; color:#D72531; display:block; margin-top:50px
}
.caseview > .casename {
    text-align:center; font-size:40px; color:#fff;display:block;margin-top:10px; 
}
.caseview > .casejj {
    color:#eee; font-size:14px; text-align:center;display:block;margin-top:30px; padding:0px 40px; box-sizing:border-box; margin-bottom:30px
}
.casecontent img {
    width:100%
}
.caseitems{
    background: #fff;
    overflow: hidden;
    padding-top: 20px;
}
.caseitems > h3{margin-top: 40px;}
.caseitems > p{color: #BABABA; line-height: 30px; margin-bottom: 20px;}
.casebox{
    padding: 0px;
    position: relative;
    overflow: hidden;
}
.casebox > a > .picbox >img{width: 100%;}
.casebox > a{text-decoration: none;}
.casebox > a > .workinfo > h2{
    padding: 0px;
    padding-top: 10px;
    margin: 0px;
    font-size: 12px;
}
.casebox > a .workinfo > .casename{
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}
.casebox > a .workinfo > .xq{
    font-size: 12px;
    margin-top: 10px;
    padding: 0px;
    color: #999;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.workinfo {
    padding: 20px;
    height: 110px;
    background: url(../images/case_bg.gif) #f5f6f5 right no-repeat;
    color: #666;
    transition: background-color .5s,color .5s;
    -webkit-transition: background-color .5s,color .5s;
    position: relative;
    z-index: 3;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.casebox:hover > a > .picbox >img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.casebox> a > .picbox > .mask{
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    opacity:0;
    text-align: center;
}
.casebox> a > .picbox > .mask > img{
    margin:0 auto;
    margin-top: 30%;
    -webkit-transform:scale(1.4);transform:scale(1.4);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.casebox:hover > a > .picbox>.mask {
    display: block;
    opacity:1
}
.casebox:hover > a > .picbox>.mask >img {
    -webkit-transform:scale(1);transform:scale(1)
}
.casebox:hover > a > .workinfo{
    background-image: none;
    background-color: #ED1F23;
}
.casebox:hover > a > .workinfo{
    color: #fff;
}
.casebox:hover > a > .workinfo >.xq{
    color: #fff;
}
.lc{
    height: 660px;
    color: #fff;
    padding-top: 88px;
    background:url(../images/tt.jpg) center center no-repeat ;
}

.lc .process-con {
    width: 1064px;
    height: 644px;
    margin: 50px auto 0;
    background: url(../images/computer.png) no-repeat center center;
    position: relative;
    padding-top: 100px;
    overflow: hidden;
}
.lc .process-con a {
    display: inline-block;
    z-index: 199;
    cursor: pointer;
    height: 50px;
    width: 100px;
    border: 2px solid rgba(255,255,255,0.5);
    position: absolute;
    top: 37%;
    line-height: 45px;
}
.lc .process-con a.prev {
    left: 75px;
}
.lc .process-con a.next {
    right: 75px;
}
.lc .process-con a.prev i {
    background-position: -700px 0;
    margin-left: 25px;
    margin-top: 16px;
}
.lc .process-con a.next i {
    background-position: -676px 0;
    margin-left: 45px;
    margin-top: 16px;
}
.lc .process-con a i {
    background-image: url(../images/yybg.png);
    width: 24px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
}
.process-con .step-w {
    top: 0;
    position: relative;
    height: 450px;
}
.process-con .step-w .step {
    text-align: center;
    font-size: 20px;
    color: #fff;
}
.process-con .step-w .step.showing {
    opacity: 1;
}
.process-con .step-w .step.showing .tit, .process-con .step-w .step.showing .icon-w {
    transform: translateY(0px);
    opacity: 1;
}

.process-con .step-w .step .tit>div {
    margin-top: -12px;
}
.process-con .step-w .step.hiding {
    opacity: 0;
}
.process-con .step-w .step.hiding .tit,.process-con .step-w .step.hiding .icon-w  {
    transform: translateY(-10px);
    opacity: 0;
}

.process-con .step-w .step .icon-w {
    margin: 90px auto 0;
    padding: 0 30px;
    display: inline-block;
}
.process-con .step-w .step .icon-list {
    font-size: 12px;
    color: #fff;
    margin: 0 32px;
    float: left;
    min-width: 70px;
}
.process-con .step-w .step .icon-list .ico-area {
    height: 45px;
    position: relative;
}
.process-con .step-w .step .icon-list .word {
    margin-top: 6px;
}
.process-con .step-w .step .icon-list i{background-image:url(../images/yybg.png);position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.process-con .step-w .step .icon-list i.ico01{background-position:-113px -186px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico02{background-position:0px -186px;width: 36px;height: 32px; }
.process-con .step-w .step .icon-list i.ico03{background-position:-76px -186px;width: 36px;height: 28px; }
.process-con .step-w .step .icon-list i.ico04{background-position:-150px -186px;width: 32px;height: 36px; }
.process-con .step-w .step .icon-list i.ico05{background-position:-38px -186px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico06{background-position:-217px -186px;width: 36px;height: 32px; }
.process-con .step-w .step .icon-list i.ico07{background-position:-326px -186px;width: 36px;height: 25px; }
.process-con .step-w .step .icon-list i.ico08{background-position:-254px -186px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico09{background-position:-290px -186px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico10{background-position:-182px -186px;width: 36px;height: 30px; }
.process-con .step-w .step03 .icon-list{margin:0 49px;}
.process-con .step-w .step .icon-list i.ico11{background-position:-471px -186px;width: 36px;height: 28px; }
.process-con .step-w .step .icon-list i.ico12{background-position:-362px -186px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico13{background-position:-435px -186px;width: 36px;height: 29px; }
.process-con .step-w .step .icon-list i.ico14{background-position:-398px -186px;width: 36px;height: 36px; }

.process-con .step-w .step .icon-list i.ico21{background-position:0px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico22{background-position:-36px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico23{background-position:-72px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico24{background-position:-108px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico25{background-position:-144px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico26{background-position:-180px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico27{background-position:-216px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico28{background-position:-252px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico29{background-position:-288px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico30{background-position:-324px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico31{background-position:-360px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico32{background-position:-396px -400px;width: 36px;height: 36px; }
.process-con .step-w .step .icon-list i.ico33{background-position:-432px -400px;width: 36px;height: 36px; }


.lc .process-con a:hover{background: rgba(237,31,35,0.5);border-color:  rgba(237,31,35,0.5)}
.process-con .step-w .step.showing .tit,.process-con .step-w .step.showing .icon-w{transform: translateY(0px);opacity: 1}

/*新闻*/
.newslist{padding: .15rem 0; margin-bottom: 5.5vw;}
.newslist .weui-cell{margin: .15rem 0; padding: 0; background: #fff;}
.newslist .weui-cell__bd{padding: .2rem 1.823vw 0; color: #ababab; font-size: 14px;}
.newslist .weui-cell__ft img{width: 15.313vw; height: 10.157vw;}
.newslist h6{font-size: 22px; color: #222;}
.newslist p{margin-bottom: .15rem; font-size: 16px; line-height: 24px; height: 48px;}
.newslist .date{padding-top: .15rem; border-top: 1px solid #eaeaea;}
.news-details{border-top: 1px solid #e0e0e0; color: #202020;}
.news-details img{margin: 0 auto;}
.news-title{padding-top: 2.5vw; padding-bottom: 3.3vw;}
.news-title h1{font-size: 2vw;}
.news-title p{font-size: 0.94vw;}
.news-article{padding-bottom: 5.8vw; font-size: 16px; line-height: 26px;}
.news-link a{line-height: 4vw; background: #efefef; font-size: 16px; color: #404040;}
.news-link a:last-child{background: #f30100; color: #fff;}
@media (min-width: 768px){
.news-title, .news-article{margin-left: auto; margin-right: auto; width: 66.6666666667%;}
}
@media (min-width: 768px) and (max-width: 1620px){
.newslist h6{margin-top: 0;}
.newslist p{margin-bottom: .1rem; line-height: 20px; height: 40px;}
.newslist .date{padding-top: .1rem;}
}
@media (min-width: 992px) and (max-width: 1440px){.newslist .weui-cell__bd{padding-top: .1rem;}}
@media (max-width: 1280px){.newslist h6{font-size: 20px;}}
@media (min-width: 769px) and (max-width: 1199px){
.newslist h6{margin-bottom: 5px; font-size: 18px;}
.newslist p{height: 20px; font-size: 15px; -webkit-line-clamp: 1;}
}
@media (max-width: 1199px){.news-link a{line-height: 44px;}}
@media (max-width: 991px){
.newslist .weui-cell__ft img{width: 29.668vw; height: 19.678vw;}
.news-title h1{font-size: 20px;}
.news-title p{font-size: 14px;}
}
@media (max-width: 768px){
.newslist .weui-cell__bd{padding-left: .3rem; padding-right: .3rem;}
.newslist h6{margin-top: 0; margin-bottom: 5px; font-size: 18px;}
.newslist p{height: 30px; line-height: 30px; font-size: 15px; -webkit-line-clamp: 1;}
}
@media (max-width: 530px){
.newslist h6{font-size: 16px;}
.newslist p{height: 20px; line-height: 20px;}
}
@media (max-width: 414px){.newslist .weui-cell__ft img{width: 35.668vw; height: 25.678vw;}}
@media (min-width: 1200px){
.newslist .weui-cell:hover{-webkit-box-shadow: 0 10px 15px rgba(0,0,0,.1); box-shadow: 0 10px 15px rgba(0,0,0,.1);}
.newslist .weui-cell:hover h6{color: #e60012;}
}

/*联系*/
.contact_bg{ height: 800px;position: relative;overflow: hidden;}
.contact_bg .banner_img{
    width: 100%;
    background: url(../images/contact_bg.jpg) center center no-repeat; 
    height: 800px;
    background-size: cover; 
    position: absolute;
    top:0;
    left:0;
    z-index: -1;
    -webkit-animation: banner_inside 20s ease 1 forwards;
       -moz-animation: banner_inside 20s ease 1 forwards;
         -o-animation: banner_inside 20s ease 1 forwards;
            animation: banner_inside 20s ease 1 forwards;
}
.contact-info {
    background: #fff;
    position: absolute;
    bottom:0px;
    left: 0;
    padding: 60px 20px;
    padding-left: 30px;
    box-sizing: border-box;
    padding-bottom: 150px;
    font-size: 1em;
    line-height: 35px;
    display: inline-block;
}
.feedbookbg{
	background: rgba(228,22,22,0.7);
	 position: absolute;
    bottom:0px;
    right: 0px;
    padding: 20px 50px;
    color: #fff;
}
.feedbookbg .tit{font-size: 70px; font-weight: bold;}
.feedbookbg .tit span{display: block; font-size: 15px;}
.feedbook{ width: 40%;}
.feedbook li{padding: 5px 0px;}
.contact-info .max-title {
    font-size: 30px;
    line-height: 1em;
}
.contact-info .sub-title {
    font-size: 1.1em;
    line-height: 1.3em;
    padding: 1em 0;
}
.contact-info .conn-row-wname {
    font-size: 1.4em;
    padding-bottom: .5em;
    padding-top: 1.7em;
}
.conn-row-hotel {
    font-size: 2.6em;
    padding-top: 1em;
}
.conn-row-hotel a{color: #888; text-decoration: none;}
.contact_txt .row { 
    padding: 95px 0;
}
.w-about-t {
    padding-top: 50px;
    padding-bottom: 120px;
    border-right: 1px dotted #c8c8c8;
}
.w-about-t .title {
    font-size: 40px;
    color: #da482e;
    line-height: 1em;
}
.w-about-t .sub-title {
    font-size: 18px;
    line-height: 1em;
    padding-top: 1em;
}
.w-about-t .sub-title-3 {
    font-size: 19px;
    line-height: 1em;
    padding-top: 1.5em;
    color: #6d6d6d;
    padding-bottom: 2em;
}
.w-about-c {
    padding: 40px 0 0 100px;
}
.address p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 30px;
}
.bdmap{width: 100%; height: 600px;}